<template>
	<web-view :src="url" :progress="false"></web-view>
</template>

<script>
	export default {
		data() {
			return {
				url: 'https://www.chuanghai-tech.com/'
			}
		},
		methods: {
			
		}
	}
</script>

<style>
</style>
